@charset "utf-8";

* {
    font-style: normal;
    margin: 0px;
    padding: 0px;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
div,
p,
pre,
ul,
ol,
dl,
dt,
dd,
address,
form,
blockquote,
article,
section,
figure,
textarea,
input,
select {
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5 {
    font-weight: normal;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

html,
body {
    margin: 0;
    padding: 0;
    height: 100%;
    line-height: 1;
}

body {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    /*font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, '小塚ゴシック Pro', 'Kozuka Gothic Pro', sans-serif;*/
    font-family: "Yu Gothic Medium", YuGothic, "Yu Gothic", "游ゴシック Medium", "游ゴシック体", sans-serif;
    overflow-x: hidden;
}

.spHidden {
    display: none !important;
}

.pcHidden {
    display: block !important;
}

ul {
    list-style-type: none;
}

.mrg50 {
    margin-bottom: 50px;
}

.mrTop1 {
    margin-top: 100px;
}

.pdTop1 {
    padding-top: 70px;
}

.clear {
    clear: both;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-table;
}

/* Hides from IE-mac \*/
* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

a[href*="tel"] {
    pointer-events: auto;
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    display: block;
    margin: auto;
}

main {
    padding-top: 10%;
}

#wrapper {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

#recomentMain {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 30px;
    margin-top: 70px;
}

#recomentMain img {
    width: 100%;
    height: auto;
}
.lpContent {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.lpContent img {
    width: 100%;
    height: auto;
}
.lpContent2 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.lpContent2 img#top3Box {
    width: 100%;
    height: auto;
}
.lpContent2 img#top3Box2 {
    width: 90%;
    max-width: 700px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    bottom: 25vh;
    left:30%;
}

#lpContent5000 {
    width: 100%;
    background-image: url('../main/img/top3.jpg');
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}

.reccomend {
    width: 100%;
    /* background-image: url('../img/20230130/base_03.jpg'); */
    background-image: url('../img/haikei03.webp');
    background-repeat: repeat;
    background-position: top center;
    /* background-size: cover; */
    background-size: 100%;
}


.h2Back {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-image: url('../img/20230130/title_back_repeat.png');
    background-repeat: repeat-x;
    background-position: top left;
    background-size: auto 100%;
}

h2 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.img1 {
    position: absolute;
    /* top: 1.8vh; */
    top: 1vh;
    /* width: 43%; */
    width: 100%;
    /* max-width: 480px; */
    max-width: 800px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
.img2 {
    position: absolute;
    /* top: 1.8vh; */
    top: 0;
    /* width: 43%; */
    width: 100%;
    /* max-width: 480px; */
    max-width: 1100px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

iframe {
    border: none;
}

.reccomendCar {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 50px;
}

.reccomendCar iframe {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

ul.btnArea {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    max-width: 700px;
}

ul.btnArea li {
    width: 100%;
}

ul.btnArea li img {
    width: 100%;
}
ul.btnArea2 {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    max-width: 700px;
}

ul.btnArea2 li {
    width: 100%;
}

ul.btnArea2 li img {
    width: 100%;
}

.nomalArea {
    width: 100%;
    margin-top: 70px;
}
.nomalArea2 {
    width: 100%;
    margin-top: 50px;
}

dl.question {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    max-width: 900px;
    box-sizing: border-box;
    border: solid 5px #e60012;
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 20px;
    margin-top: 30px;
}

dl.question:nth-child(4) {
    margin-bottom: 80px;
}

dl.question dt {
    width: 100%;
    border-left: solid 15px #e60012;
    box-sizing: border-box;
    padding-left: 1vw;
    font-size: clamp(20px, 4vw, 40px);
    line-height: 1.2;
    font-weight: bold;
    color: #e60012;
}

dl.question dd {
    margin-top: 20px;
    padding-left: calc(15px + 1vw);
    padding-right: 1vw;
    font-size: clamp(16px, 3.5vw, 30px);
    line-height: 1.5;
}

h3 {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    max-width: 700px;
    margin-bottom: 50px;
}

h3 img {
    width: 100%;
}

ul.shopArea {
    width: 95%;
    /* max-width: 900px; */
    display: grid;
    /* grid-template-columns: 1fr 1fr; */
	grid-template-columns: 1fr 1fr 1fr;
    gap: 10px;
    margin-left: auto;
    margin-right: auto;
}

ul.shopArea li {
    position: relative;
    border: 5px solid #e60012;
    /* border: 5px solid #23ac38; */
    /* border: 5px solid #f5a200; */
    margin-top: 70px;
    padding: 5%;
    border-radius: 20px;
}

h4 {
    position: absolute;
    left: 50%;
    top: -45px;
    transform: translateX(-50%);
    max-width: 400px;
    min-height: 75px;
    width: 87%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 10px;
    /* background-color: #23ac38; */
    /* background-color: #f5a200; */
    background-color: #e60012;
    color: #fff;
    /* font-size: clamp(20px, 3vw, 30px); */
    font-size: clamp(20px, 2vw, 30px);
    font-weight: bold;
    line-height: 1.0;
    padding: 10px 0;
}

.mainBlock {
    width: 100%;
    margin-top: 40px;
}

.mainBlock img {
    width: 100%;
}

.mainBlockUnder {
    width: 100%;
}

.mindTitle {
    width: 100%;
    text-align: center;
    /* font-size: clamp(20px, 3vw, 30px); */
    font-size: clamp(20px, 2vw, 30px);
    font-weight: bold;
    line-height: 1.3 !important;
    letter-spacing: -0.1em;
    /* line-height: 2.5; */
    margin-top: 20px;
    margin-bottom: 20px;
}

.tel-link {
    width: 100%;
    text-align: center;
    font-size: clamp(22px, 3vw, 35px);
    font-weight: bold;
    line-height: 1.0;
    line-height: 1;
    color: #e60012;
}

.tel-link a {
    color: #e60012;
    text-decoration: none;
}

dl.infomation {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
    margin-top: 20px;
    font-weight: bold;
}

dl.infomation dt {
    /* font-size: clamp(14px, 1.8vw, 18px); */
    /* background-color: #23ac38; */
    /* background-color: #f5a200; */
    font-size: clamp(14px, 1.1vw, 18px);
    background-color: #e60012;
    width: 20%;
    font-weight: normal;
    text-align: center;
    color: #fff;
    padding-top: 7px;
    padding-bottom: 7px;
}

dl.infomation dd {
    width: 75%;
    margin-bottom: 20px;
    font-size: clamp(14px, 2vw, 20px);
    line-height: 1.5;
}

span.postCode {
    font-size: clamp(14px, 1.6vw, 18px);
}

.shopMapBtn {
    width: 45%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: clamp(16px, 2vw, 20px);
    font-weight: bold;
    color: #fff;
    /* background-color: #00a0e9; */
    /* background-color: #e60012; */
    background-color: #23ac38;
    display: block;
    border-radius: 45px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-decoration: none;
    margin-top: 10px;
    margin-bottom: 10px !important;
}

/**/
header {
    background: #fff;
    width: 100%;
    /* height: 55px; */
    position: fixed;
    z-index: 10;
}

#header_box {
    padding-right: 3%;
    display: flex;
    justify-content: space-between;
}

#header_box nav {
    font-weight: bold;

}

#header_box {
    /* max-width: 1000px; */
    margin: auto;
}

#header_box h1 {
    width: 60%;
}

#header_box h1 img {
    width: 100%;
}

nav#pcnav {
    display: block;
    width: auto;
    max-width: 40%;
    align-self: center;
}

ul#pcnavul {
    display: flex;
}

ul#pcnavul li {
    margin-left: 3.5vh;
}

ul#pcnavul li a {
    text-decoration: none;
    color: #000;
    font-size: clamp(14px, 1.4vw, 20px);
}

ul#pcnavul li a:hover {
    text-decoration: underline;
}

.omikuji img {
    width: 100%;
    height: auto;
    display: block;
}
.presentBack {
    /* background-image: url(../img/present_back.png); */
    /* background-image: url(../img/20230130/base_01.jpg); */
    /* background-image: url(../img/20230130/new/back_img1.webp); */
    background-image: url(../img/haikei01.webp);
    width: 100%;
    /* background-repeat: repeat; */
    /* background-position: top center; */
    background-position: center;
    background-size: 100% auto;
    padding-bottom: 10vh;
    position: relative;
    background-size: cover;
}
.presentImg {
    /* width: 90%; */
    width: 100% auto;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    /* max-width: 900px; */
    text-align:  center;
    /* padding-top: 6vh; */
    /* padding-bottom: 3vh; */
}
@media screen and (max-width:767px) {
    .presentImg {
        padding-top: 6vh;
        padding-bottom: 3vh;
    }
}
ul.presentBtn {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    max-width: 700px;
    position: absolute;
    bottom: 10vh;
    left: 50%;
    transform: translate(-50%, -50%);
}
@media screen and (max-width:767px) {
    ul.presentBtn {
        bottom: 6vh;
    }
}
ul.presentBtn li {
    width: 100%;
}
ul.presentBtn li img {
    width: 100%;
}
.benefits {
    width: 100%;
    /* background-image: url('../img/20230130/base_02.jpg'); */
    /* background-image: url('../img/20230531/tokuten_back.webp'); */
    background-image: url('../img/haikei02.webp');
    background-repeat: repeat;
    background-position: top left;
    margin-bottom: 70px;
    padding-bottom: 50px;
    background-size: contain;
}
h2.quoTitle {
    width: 100%;
    background-color: #FFF100;
    border-top: solid 8px #E60012;
    font-size: clamp(40px, 4.5vw, 60px);
    color: #000;
    font-weight: bold;
    padding-top: 15px;
    padding-bottom: 15px;
    line-height: 1.4;
    text-align: center;
}
.quoTitleSmall {
    font-size: clamp(20px, 2.5vw, 40px);
}
.h2YellowBack {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-image: url('../img/yellow_back_repeat.png');
    background-repeat: repeat-x;
    background-position: top left;
    background-size: auto 100%;
}

.midashi img {
    width: 100%;
}

.img3 {
    position: absolute;
    /* top: 1.8vh; */
    top: 3vh;
    width: 50%;
    /* max-width: 800px; */
    max-width: 500px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
.benefitsBox {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    max-width: 900px;
    text-align:  center;
}
.benefitsBox img {
    width: 100%;
}

#raiten-yoyaku {
    width: 100%;
    background-image: url('../img/haikei04.webp');
    background-repeat: repeat;
    background-position: top left;
    margin-bottom: 70px;
    padding-bottom: 50px;
    background-size: contain;
    padding: 10%;
}
#raiten-yoyaku img {
}

@media screen and (max-width:767px) {

    .reccomend {
        padding-bottom: 50px;
        padding-top: 50px;
    }

    ul.btnArea li:first-child, ul.btnArea li:nth-child(2) {
        margin-bottom: 40px;
    }
    ul.btnArea2 li:first-child {
        margin-bottom: 30px;
    }

    /* スマホフッターバナー */
    #sp-footer-banner {
        position: fixed;
        right: 0;
        left: 0;
        bottom: 0;
        z-index: 200;
        display: -webkit-box;
    }
    .menuIcon {
        display: none;
    }
    /* .menuIcon {
        position: fixed;
        right: 0;
        left: 0;
        bottom: 0;
        z-index: 200;
        display: -webkit-box;
        display: flex;
    }

    .menuIcon li {
        margin-bottom: 0;
        width: 33.333%;
        height: auto;
        font-size: 3vw;
        text-align: center;
        border-radius: 0;
        border: 0;
    }
    */

    /*PCと同じ*/
    /* .menuIcon li>a {
        display: block;
        height: 100%;
        text-align: center;
        color: #fff;
        padding: 30px 5px 5px;
        font-weight: bold;
        letter-spacing: 0;
        text-decoration: none;
        background-position: center 1vh;
        background-repeat: no-repeat;
    }

    .menuIcon li p {
        margin: 0;
    }

    .menuIcon li.pagetop a {
        background-color: #111;
        background-image: url(../img/icon-arrow-up-wht.svg);
        background-size: 15% auto;
    }

    .menuIcon li.stock a {
        background-color: #f6ab00;
        background-image: url(../img/icon-search-wht.svg);
        background-size: 15% auto;
    }

    .menuIcon li.contact a {
        color: #fff;
        background-color: #5cb531;
        background-image: url(../img/icon-mail-wht.svg);
        background-size: 15% auto;
    } */


    .bottomBox img {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }

    footer {
        width: 100%;
        /* background-color: #d81c1c; */
        background-color: #000; /* スマホ版のみフッター色変更 */
        text-align: center;
        padding-top: 1em;
        padding-bottom: 4.5em;
        /* padding-bottom: 1em; 20251223フッターバナー非表示用 */
    }

    #copyright {
        font-size: clamp(13px, 1.6vw, 16px);
        line-height: 1.8;
        color: #fff;
        font-weight: bold;
    }

    ul.shopArea {
        width: 95%;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    ul.shopArea li {
        width: 100%;
        border: 5px solid #e60012;
        /* border: 5px solid #23ac38; */
        /* border: 5px solid #f5a200; */
        margin-top: 40px;
        padding: 2.5%;
        border-radius: 20px;
    }

    ul.shopArea li:nth-child(2), ul.shopArea li:nth-child(3) {
        margin-top: 80px;
    }

    .spPt1 {
        padding-top: 5px !important;
    }

    h4 {
        position: absolute;
        left: 50%;
        top: -45px;
        transform: translateX(-50%);
        min-height: 70px;
        width: 87%;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        text-align: center;
        border-radius: 10px;
        /* background-color: #23ac38; */
        /* background-color: #f5a200; */
        /* background-color: #e60012; */
        color: #fff;
        font-size: 4.5vw;
        font-weight: bold;
        line-height: 1.2;
        padding: 0px 0 !important;
    }

    .mindTitle {
        width: 100%;
        text-align: center;
        font-size: 6vw;
        font-weight: bold;
        line-height: 1;
        line-height: 2.5;
    }

    .tel-link {
        width: 100%;
        text-align: center;
        font-size: 6vw;
        font-weight: bold;
        line-height: 1.0;
        line-height: 1;
        color: #e60012;
    }

    dl.infomation {
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: space-between;
        margin-top: 20px;
        font-weight: bold;
    }

    dl.infomation dt {
        font-size: 3.5vw;
        /* background-color: #23ac38; */
        /* background-color: #f5a200; */
        /* background-color: #e60012; */
        width: 25%;
        font-weight: normal;
        text-align: center;
        color: #fff;
        padding-top: 7px;
        padding-bottom: 7px;
    }

    dl.infomation dd {
        width: 73%;
        margin-bottom: 20px;
        font-size: 4vw;
        line-height: 1.5;
    }

    span.postCode {
        font-size: 3.5vw;
    }

    .shopMapBtn {
        width: 70%;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        font-size: 5vw;
        font-weight: bold;
        color: #fff;
        /* background-color: #e60012; */
        /* background-color: #23ac38; */
        display: block;
        border-radius: 45px;
        padding-top: 10px;
        padding-bottom: 10px;
        text-decoration: none;
        margin-top: 10px;
        margin-bottom: 10px !important;
    }
    .img1 {
        position: absolute;
        /* top: 1vh; */
        top: 1vh;
        /* width: 40%; */
        width: 60%;
        left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
    }

    .img2 {
        position: absolute;
        /* top: 1vh; */
        top: 0;
        /* width: 40%; */
        width: 100%;
        left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
    }

    dl.question:nth-child(4) {
        margin-bottom: 50px;
    }

    .mrTop1 {
        margin-top: 50px;
    }

    .pdTop1 {
        padding-top: 40px;
    }

    #header_box h1 {
        width: 75%;
    }
    
    .drawer-hidden {
        display: none;
    }

    .drawer {
        align-self: center;
    }

    .drawer-open {
        display: flex;
        height: 50px;
        width: 50px;
        justify-content: center;
        align-items: center;
        position: relative;
        z-index: 100;
        cursor: pointer;
    }

    .drawer-open span,
    .drawer-open span:before,
    .drawer-open span:after {
        content: '';
        display: block;
        height: 3px;
        width: 35px;
        border-radius: 3px;
        background: rgb(58, 51, 51);
        transition: 0.5s;
        position: absolute;
    }

    .drawer-open span:before {
        bottom: 12px;
    }

    .drawer-open span:after {
        top: 12px;
    }

    #drawer-check:checked~.drawer-open span {
        background: rgba(255, 255, 255, 0);
    }

    #drawer-check:checked~.drawer-open span::before {
        bottom: 0;
        transform: rotate(45deg);
    }

    #drawer-check:checked~.drawer-open span::after {
        top: 0;
        transform: rotate(-45deg);
    }

    /* メニューのデザイン*/
    .drawer-content {
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 100%;
        /* メニューを画面の外に飛ばす */
        z-index: 99;
        background: #333;
        /* opacity: 0.9; */
        transition: .5s;
        margin-top: 13%;
        /* ハンバーガーアイコン分の上余白 */
    }

    /* アイコンがクリックされたらメニューを表示 */
    #drawer-check:checked~.drawer-content {
        left: 0;
        /* メニューを画面に入れる */
        /* left: 50%; */
        /* メニューを画面に入れる */
    }


    ul.drawer-list li {
        margin: 10px 0;
    }

    ul.drawer-list li a {
        display: block;
        padding: 20px 40px;
        color: #fff;
    }

    nav#pcnav {
        display: none;
    }
    main {
        padding-top: 13%;
    }
    .img3 {
        position: absolute;
        top: 1.2vh;
        /* width: 75%; */
        width: 50%;
        left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
    }
    .nomalArea2 {
        width: 100%;
        margin-top: 30px;
    }
    .benefits {
        width: 100%;
        /* background-image: url('../img/20230130/base_02.jpg'); */
        /* background-image: url('../img/20230531/tokuten_back.webp'); */
        background-image: url('../img/haikei02.webp');
        background-repeat: repeat;
        background-position: top left;
        margin-bottom: 40px;
        padding-bottom:30px;
    }
    
    h2.quoTitle {
        width: 100%;
        background-color: #FFF100;
        border-top: solid 5px #E60012;
        font-size: clamp(28px, 2.8vw, 38px);
        color: #000;
        font-weight: bold;
        padding-top: 10px;
        padding-bottom: 10px;
        line-height: 1.4;
        text-align: center;
    }
    .quoTitleSmall {
        font-size: clamp(18px, 2vw, 25px);
    }
    .presentBack {
        width: 100%;
        /* background-repeat: repeat;
        background-position: top center; */
        background-size: 100% auto;
        /* padding-bottom: 6vh; */
        padding-bottom: 2vh;
        position: relative;
        background-size: cover;
    }
    #recomentMain {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        padding-bottom: 30px;
        margin-top: 40px;
    }
                        
}

@media screen and (min-width:768px) and (max-width:999px) {

    .reccomend {
        padding-bottom: 50px;
        padding-top: 50px;
    }

    ul.btnArea li:first-child, ul.btnArea li:nth-child(2) {
        margin-bottom: 70px;
    }
    ul.btnArea2 li:first-child {
        margin-bottom: 70px;
    }

    /* スマホフッターバナー */
    #sp-footer-banner {
        display: none;
    }

    .menuIcon {
        z-index: 999;
        position: fixed;
        right: -5px;
        bottom: 100px;
    }

    .menuIcon li {
        position: relative;
        width: 100px;
        height: 82px;
        border: 2px solid #fff;
        border-radius: 5px;
        font-size: 14px;
    }

    .menuIcon li>a {
        display: block;
        height: 100%;
        text-align: center;
        color: #fff;
        padding: 45px 5px 0;
        font-weight: bold;
        letter-spacing: 0;
        text-decoration: none;
        border-radius: 5px;
        background: #d81c1c no-repeat center top 14px / 26px;
    }

    .menuIcon li p {
        margin: 0;
        /* margin-top: 0.5em; */
    }

    .menuIcon li.pagetop a {
        background-color: #111;
        background-image: url(../img/icon-arrow-up-wht.svg);
    }

    .menuIcon li.stock a {
        /* background-color: #d81c1c; */
        background-color: #f6ab00;
        background-image: url(../img/icon-search-wht.svg);
    }

    .menuIcon li.contact a {
        color: #fff;
        /* background-color: #ffc600; */
        background-color: #5cb531;
        background-image: url(../img/icon-mail-wht.svg);
    }

    .menuIcon li+li {
        margin-top: 2px;
    }

    a[href*="tel"] {
        pointer-events: none;
    }

    .footerNav {
        display: none;
    }

    .bottomBox img {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        display: block;
        max-width: 800px;
    }

    footer {
        width: 100%;
        background-color: #d81c1c;
        text-align: center;
        padding-top: 1em;
        padding-bottom: 1em;
    }

    #copyright {
        font-size: clamp(16px, 1.8vw, 20px);
        line-height: 1.8;
        color: #fff;
        font-weight: bold;
    }
    .img1 {
        position: absolute;
        top: 0.6vh;
        /* top: 0; */
        /* width: 43%; */
        width: 100%;
        max-width: 600px;
        left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
    }

    .img2 {
        position: absolute;
        /* top: 1.4vh; */
        top: 0;
        /* width: 43%; */
        width: 100%;
        /* max-width: 480px; */
        left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
    }

    #header_box h1 {
        width: 70%;
    }

    #header_box h1 img {
        width: 100%;
    }

    nav#pcnav {
        display: none;
    }

    .drawer-hidden {
        display: none;
    }

    .drawer {
        align-self: center;
        /* 垂直方向中央寄せ */
    }

    .drawer-open {
        display: flex;
        height: 50px;
        width: 50px;
        justify-content: center;
        align-items: center;
        position: relative;
        z-index: 100;
        /* 重なり順を一番上に */
        cursor: pointer;
    }

    .drawer-open span,
    .drawer-open span:before,
    .drawer-open span:after {
        content: '';
        display: block;
        height: 3px;
        width: 35px;
        border-radius: 3px;
        background: rgb(58, 51, 51);
        transition: 0.5s;
        position: absolute;
    }

    .drawer-open span:before {
        bottom: 12px;
    }

    .drawer-open span:after {
        top: 12px;
    }

    #drawer-check:checked~.drawer-open span {
        background: rgba(255, 255, 255, 0);
    }

    #drawer-check:checked~.drawer-open span::before {
        bottom: 0;
        transform: rotate(45deg);
    }

    #drawer-check:checked~.drawer-open span::after {
        top: 0;
        transform: rotate(-45deg);
    }

    /* メニューのデザイン*/
    .drawer-content {
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 100%;
        /* メニューを画面の外に飛ばす */
        z-index: 99;
        background: #333;
        /* opacity: 0.8; */
        transition: .5s;
        margin-top: 9%;
        /* ハンバーガーアイコン分の上余白 */
    }

    /* アイコンがクリックされたらメニューを表示 */
    #drawer-check:checked~.drawer-content {
        left: 0;
        /* メニューを画面に入れる */
    }

    ul.drawer-list li {
        margin: 10px 0;
    }

    ul.drawer-list li a {
        display: block;
        padding: 20px 40px;
        color: #fff;
    }
    main {
        padding-top: 9%;
    }
    #header_box h1 {
        width: 50%;
    }    
}

@media screen and (min-width:1000px) {

    /*　画面サイズが1000pxからはここを読み込む　*/
    .reccomend {
        padding-bottom: 70px;
        padding-top: 70px;
    }

    ul.btnArea li:first-child {
        margin-bottom: 50px;
    }
    ul.btnArea li:nth-child(2) {
        margin-bottom: 70px;
    }

    ul.btnArea2 li:first-child {
        margin-bottom: 90px;
    }


    /* スマホフッターバナー */
    #sp-footer-banner {
        display: none;
    }
    
    .menuIcon {
        z-index: 999;
        position: fixed;
        right: -5px;
        bottom: 100px;
    }

    .menuIcon li {
        position: relative;
        width: 100px;
        height: 82px;
        border: 2px solid #fff;
        border-radius: 5px;
        font-size: 14px;
    }

    .menuIcon li>a {
        display: block;
        height: 100%;
        text-align: center;
        color: #fff;
        padding: 45px 5px 0;
        font-weight: bold;
        letter-spacing: 0;
        text-decoration: none;
        border-radius: 5px;
        background: #d81c1c no-repeat center top 14px / 26px;
    }

    .menuIcon li p {
        margin: 0;
        /* margin-top: 0.5em; */
    }

    .menuIcon li.pagetop a {
        background-color: #111;
        background-image: url(../img/icon-arrow-up-wht.svg);
    }

    .menuIcon li.stock a {
        /* background-color: #d81c1c; */
        background-color: #f6ab00;
        background-image: url(../img/icon-search-wht.svg);
    }

    .menuIcon li.contact a {
        color: #fff;
        /* background-color: #ffc600; */
        background-color: #5cb531;
        background-image: url(../img/icon-mail-wht.svg);
    }

    .menuIcon li+li {
        margin-top: 2px;
    }

    a[href*="tel"] {
        pointer-events: none;
    }

    .footerNav {
        display: none;
    }

    .bottomBox img {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        display: block;
        max-width: 800px;
    }

    footer {
        width: 100%;
        background-color: #d81c1c;
        text-align: center;
        padding-top: 1em;
        padding-bottom: 1em;
    }

    #copyright {
        font-size: clamp(16px, 1.8vw, 20px);
        line-height: 1.8;
        color: #fff;
        font-weight: bold;
    }

    div.drawer {
        display: none;
        /* スマホ用メニューを非表示に */
    }
    .nomalArea2 {
        width: 100%;
        margin-top: 70px;
    }

}


/* =====================================================
チャットを開くボタンの高さの位
===================================================== */
.siq_bR,.siq_bL {
    bottom: 70px !important;
    /* left: ●●px !important; */
    height: 100px !important;
}
#zsiq_float img {
    width: 80% !important;
}